<?php 

include H.'plugins/meet/config.php';

$only_dating = array();
foreach($_ARR_TARGET AS $key => $value) {
    $only_dating[] = "u.ank_lov_$key = '1'";
}
$where = '(' . implode(' OR ', $only_dating) . ')';

$count = mysql_fetch_assoc(mysql_query("SELECT COUNT(id) AS 'all', SUM(IF (u.date_reg > " . ($time - 86000) . ", 1, 0)) AS 'new'
                      FROM user AS u
                      WHERE $where"));

echo '(' . $count['all'] . ') ' . ($count['new'] > 0 ? '<span class="off"><b>+' . $count['new'] . '</b></span>' : '');